
body {
  font-family: "Arial", sans-serif;
  background-image: linear-gradient(pink, lightblue, yellow, pink);
}

h1 {
  padding: 2vw;
  background-color: white;
  text-align: center;
  margin: 0 2vw;
  font-family: "Merriweather Sans", sans-serif;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.card {
  display: flex;
  flex-direction: column;
  background: white;
  overflow: hidden;
  margin: 15px;
  padding: 1vw;
  max-width: 90vw;
}

@media (min-width: 400px) {
  .card {
    max-width: 100vw;
  }
}

@media (min-width: 700px) {
  .card {
    max-width: 40vw;
  }
}

@media (min-width: 1100px) {
  .card {
    max-width: 20vw;
  }
}

.image {
  width: 100%;
  height: 100%;
}

.content {
  padding: 1em;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.title {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.2em;
  font-family: "Merriweather Sans", sans-serif;
  color: #000;
}

p {
  color:#545454;
}